Installing AOO causes LibO to be installed & broken packages

Issues with installing under all Linux Distributions

Re: Installing AOO causes LibO to be installed & broken pack

Postby The_Letter_J » Thu Oct 10, 2013 5:40 pm

Under advice from Hagar in the other thread, I went ahead and took the plunge. Can confirm that Aoo401 side-by-side with Lio357 appears to be working fine on Ubuntu 12.04.3 with kernel 3.5.x -- if anybody is planning on trying this, suggest they do the side-by-side installation, rather attempting to purge LibreOffice -- since this particular OS seems not to react well to that approach, in some cases.
LibreOffice 3.5.7 side-by-side with ApacheOpenOffice 4.0.1 on Ubuntu 12.04.3 with kernel 3.5.x
The_Letter_J
 
Posts: 11
Joined: Sun Oct 06, 2013 11:19 pm

Previous

Return to Linux

Who is online

Users browsing this forum: No registered users and 3 guests